org.eclipse.wst.jsdt.chromium.debug.ui.editors

## Class JsPartitionScanner

- java.lang.Object
- - RuleBasedPartitionScanner
  - - org.eclipse.wst.jsdt.chromium.debug.ui.editors.JsPartitionScanner

    public class JsPartitionScanner
    extends RuleBasedPartitionScanner

JavaScript partition scanner.

### Constructor Summary

Constructors
Constructor and Description
`JsPartitionScanner()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JsPartitionScanner

    public JsPartitionScanner()